:root{
    --color-orange: #E27800;
    --color-grey: #636363;
}
body {
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    font-family: Roboto;
    font-size: 17px;
    background-image: url('https://capprdstportalorteador.blob.core.windows.net/b2crelacionamento/BG_portal3.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover
}

#pageContainer{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 7.5vw;;
}

#content{
    height: 100%;
    width: 25% ;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#apiContainer{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background-color: white;
    width: 100%;
    border-radius: 36px;
    padding: 15px;
}

#api{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    margin: 0;
    width: 100%;
    height: 100%;
}

#logo{
    height: 70px;
    margin-bottom: 20px;
}
#localAccountForm{
    width: 100%;
    height: 100%;
}

.entry{
    width: 100%;
    height: 100%;
}

.entry-item{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.entry-item > label{
    font-size: 0;
    margin-bottom: 10px;
}
.entry-item > label::after{
    content: "CPF";
    font-size: 1.3rem !important;
}

label{
    color: var(--color-orange);
    font-size: 1.3rem;
    text-transform: uppercase;
    font-weight: bold;
}


.buttons{
    margin: 15px 0 0 0;
}

input {
    outline: 0;
    background-color: #fff!important;
    background-image: none!important;
    border: 1px solid var(--color-grey);
    border-radius: 1.6rem!important;
    color: #555;
    display: inline-block;
    font-size: 1em;
    height: 40px;
    width: 80%;
    line-height: 1.42857143;
    padding: 6px 20px;
    left: -1px;
}

input::placeholder {
    color: transparent;
}


.password-label{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-items: center;
    height: 1.1rem;
    margin: 10px 0;
}
#forgotPassword {
	width: 100%;
    justify-content:flex-end;
    clear: right;
    cursor: pointer;
    float: right;
    text-align: right;
    font-size: .8rem;
    color: var(--color-orange);
}
#next{
    background-color: var(--color-orange);
    border: none;
    border-radius: 1.6rem!important;
    cursor: pointer;
    display: inline-block;
    font-size: 1.3rem;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    height: 100%;
    line-height: 1.3333333;
    margin: 0;
    padding: 10px 16px;
    text-align: center;
    width: 100%;
}

#registrar{
    text-align: left;
    margin-bottom: 3rem;
    height: 40px;
    border-radius: 50px;
    background-color: var(--color-grey);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 5px 15px;
    font-size: 0.8rem;
}
#registrar > a{
    font-size: 0;
    color: white;
    font-weight: bold;
    margin-left: 5px;
}

#registrar > a::after{
    content: "Cadastre-se";
    font-size: 0.8rem!important;
}

.intro, .divider, .create{
    display: none;
}

input:focus,button:focus,a:focus{
    outline: none;   
}
#LGPDstyle{
	position: relative;
	bottom:30px;
	font-family: Roboto;
	color:#fff;
}